---
layout: journal
title: Harvey's Quest, Session 6
---

# Tuckleberry's Tales of Redemption and Heroism, 2023-03-04

#### Events

- We interrogated the gnome we kidnapped! 
    - The dwarven paladin shouldn't be allowed to speak to anyone. Ever.
    - After some tense and unnecessarily difficult negotiations, we manage to strike a deal with the gnome: he will provide us with information for how to go through the tunnels, and in return we deliver him to Rhyme to a court for a "fair trial" to judge him. There are 3 paths:  
        
        - An underground river
        - An underground chasm, that we may be able to navigate in the right direction
        - Going deep enough, we can get to the Underdark and go from there
- Hangmor goes out hunting. He runs into some fae getting into a fight: a frozen rider and some big rocky thing. He hears voices in the forest, asking him questions. He finally runs into the Old Man of the Woods, who asks him a question: "How many herrings grow in the woods?" Hangmor's answer was "None." However, he also mentioned he'd like to be old some day. After answering, Hangmor found himself back at camp, old now, and only able to speak in rhyming couplets.
- After some deliberation, Kaldur volunteers to return the deep gnome to Rhyme. He seems to be honest, but Harvey and Carnation intuit that Kaldur's not being fully transparent. He and the deep gnome depart.
- Ernest and his goblins all depart, except for Swordpit, who stayed to keep learning how to be Sir Laughlin's page
- We decide for an over-land approach, and enter the Valley of Ash 
    - We enter in, with relative ease. The first night, Kaldur Black returns to camp.
    - Sir Laughlin asks Kaldur about other times that Harvey may have betrayed his word. Tuckleberry scribbles furiously.
    - Tuckleberry and Kaldur also talk a lot about the artifact that I found.
    - Tuckleberry overhears Kaldur mention to Harvey that the surveyor knows of a priceless gem, and that if more funds are needed in the future, Kaldur knows how to get there.
    - We run into a hobgoblin dying in the ash dunes. Once Tuckleberry revives him, he tells us of a creature in the ash clouds that decimated his column. And once he killed them, he resurrected them as undead. Yamson killed him, which seemed kinda rude. Our party kills a lot of innocent people. Well... "innocent"...

#### Locations

- The forests, which borders the First World
- The Old Man's forest

#### NPCs and Notable Characters

- Ernest, a goblin paladin of Maugrim
- Greysword, a hobgoblin intent to slay Clan Sartoz fire giants 
    - Somehow transformed into a female lizardfolk
- Swordpit, a freed goblin slave that I'm training to be Sir Laughlin MacLaughlin's page
- Cleanpalm, a goblin given a bath and then carried by Harvey
- Maschrist, a hobgoblin that Greysword threw off a mountain, that was then raised by Sir Laughlin MacLaughlin.
- Will Yamson, a svaltalfar slayer
- Kaldur Black, a "svaltarfar" baron
- A deep gnome
- The Old Man of the Woods

#### Other Notes

- We still have a Roc's egg, worth 4000gp
- The Old Man's riddle was "How many herrings grow in the wood?"
- Kaldur knows of a priceless gem's location, should we want to go for it in the future
- That artifact is [The Frozen Heart of Cocytus](https://www.d20pfsrd.com/magic-items/artifacts/major-artifacts/frozen-heart-of-cocytus-major-artifact/), by the way. Friendly reminder :)


